/*     1685485 : 스크롤 블록/셀 슬라이드 js      */
.empty__1685485__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1685485__ p{font-size:17px;font-weight:bold}
.empty__1685485__ dl{margin:0;text-align:left;color:#333}
.empty__1685485__ dt{margin-bottom:5px;font-size:14px}
.empty__1685485__ dd{margin:0;font-size:13px}


/*     1685495 : BLANK 컨텐츠      */
.blank__1685495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1685495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1685495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1685495__ {height:0px}
}

/*     1685505 : 장문 텍스트      */
.textarea__1685505__ p {
	display:block;margin:0;padding:0; text-align:left;
	font-size:40px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1685505__ p {font-size:70px;line-height:1.3em;}
}

/*     1685515 : 장문 텍스트      */
.textarea__1685515__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1685515__ p {font-size:22px}
}

/*     1685525 : BLANK 컨텐츠      */
.blank__1685525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1685525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1685525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1685525__ {height:50px}
}

/*     1685535 : 이미지 (비율형)      */
.img_ratio__1685535__ {max-width:100%;vertical-align:top}
.img_ratio__1685535__ * {box-sizing:border-box}
.img_ratio__1685535__ a {display:block;vertical-align:top}
.img_ratio__1685535__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1685535__ img {width:auto}
}

/*     1685545 : 공백      */
.solid_line__1685545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1685545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1685545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1685545__ {height:50px}
}

/*     1685555 : BLANK 컨텐츠      */
.blank__1685555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__1685555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1685555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1685555__ {height:0px}
}

/*     1685565 : 이미지 (비율형)      */
.img_ratio__1685565__ {max-width:100%;vertical-align:top}
.img_ratio__1685565__ * {box-sizing:border-box}
.img_ratio__1685565__ a {display:block;vertical-align:top}
.img_ratio__1685565__ img {width:60%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1685565__ img {width:70%}
}

/*     1685575 : 공백      */
.solid_line__1685575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1685575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1685575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1685575__ {height:80px}
}

/*     1685585 : 장문 텍스트      */
.textarea__1685585__ p {
	display:block;margin:0;padding:0; text-align:left;
	font-size:30px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1685585__ p {font-size:40px;line-height:1.3em;}
}

/*     1685595 : 실선      */
.solid_line__1685595__ {display:block;position:relative;width:100%;height:10px}
.solid_line__1685595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #444444}

.solid_line__1685595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1685595__ {height:10px}
}

/*     1685605 : 제목&내용 가로형      */
.text_horizontal__1685605__ {padding:10px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__1685605__:after {content:'';display:block;clear:both}
.text_horizontal__1685605__ .title__1685605__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:18px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1685605__ .text__1685605__ {overflow:hidden;margin:0;padding:0;font-size:18px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__1685605__ {padding:18px 0;}
	.text_horizontal__1685605__ .title__1685605__ {font-size:20px}
	.text_horizontal__1685605__ .text__1685605__ {font-size:20px}
}

/*     1685615 : 제목&내용 가로형      */
.text_horizontal__1685615__ {padding:10px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__1685615__:after {content:'';display:block;clear:both}
.text_horizontal__1685615__ .title__1685615__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:18px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1685615__ .text__1685615__ {overflow:hidden;margin:0;padding:0;font-size:18px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__1685615__ {padding:18px 0;}
	.text_horizontal__1685615__ .title__1685615__ {font-size:20px}
	.text_horizontal__1685615__ .text__1685615__ {font-size:20px}
}

/*     1685625 : 제목&내용 가로형      */
.text_horizontal__1685625__ {padding:10px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__1685625__:after {content:'';display:block;clear:both}
.text_horizontal__1685625__ .title__1685625__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:18px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1685625__ .text__1685625__ {overflow:hidden;margin:0;padding:0;font-size:18px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__1685625__ {padding:18px 0;}
	.text_horizontal__1685625__ .title__1685625__ {font-size:20px}
	.text_horizontal__1685625__ .text__1685625__ {font-size:20px}
}

/*     1685635 : 제목&내용 가로형      */
.text_horizontal__1685635__ {padding:10px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__1685635__:after {content:'';display:block;clear:both}
.text_horizontal__1685635__ .title__1685635__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:18px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1685635__ .text__1685635__ {overflow:hidden;margin:0;padding:0;font-size:18px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__1685635__ {padding:18px 0;}
	.text_horizontal__1685635__ .title__1685635__ {font-size:20px}
	.text_horizontal__1685635__ .text__1685635__ {font-size:20px}
}

/*     1685645 : 제목&내용 가로형      */
.text_horizontal__1685645__ {padding:10px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__1685645__:after {content:'';display:block;clear:both}
.text_horizontal__1685645__ .title__1685645__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:18px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1685645__ .text__1685645__ {overflow:hidden;margin:0;padding:0;font-size:18px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__1685645__ {padding:18px 0;}
	.text_horizontal__1685645__ .title__1685645__ {font-size:20px}
	.text_horizontal__1685645__ .text__1685645__ {font-size:20px}
}

/*     1685655 : 제목&내용 가로형      */
.text_horizontal__1685655__ {padding:10px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__1685655__:after {content:'';display:block;clear:both}
.text_horizontal__1685655__ .title__1685655__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:18px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1685655__ .text__1685655__ {overflow:hidden;margin:0;padding:0;font-size:18px;color:#666666;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__1685655__ {padding:18px 0;}
	.text_horizontal__1685655__ .title__1685655__ {font-size:20px}
	.text_horizontal__1685655__ .text__1685655__ {font-size:20px}
}

/*     1685665 : 제목&내용 가로형      */
.text_horizontal__1685665__ {padding:10px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__1685665__:after {content:'';display:block;clear:both}
.text_horizontal__1685665__ .title__1685665__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:18px;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1685665__ .text__1685665__ {overflow:hidden;margin:0;padding:0;font-size:18px;color:#666666;line-height:1.5em;font-family: "Pretendard";word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__1685665__ {padding:18px 0;}
	.text_horizontal__1685665__ .title__1685665__ {font-size:20px}
	.text_horizontal__1685665__ .text__1685665__ {font-size:20px}
}

/*     1685675 : 셀 설정      */
.cell_option__1685675__ {display:table;width:100%}
.cell_option__1685675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1685675__ {padding-bottom:50px;}
}

@media (min-width:1024px){
	.col__1685675__ {padding-right:30px;}
}

/*     1685685 : 공백      */
.solid_line__1685685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1685685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1685685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1685685__ {height:50px}
}

/*     1685695 : 타이틀 텍스트      */
.title__1685695__ {font-size:0}
.title__1685695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1685695__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1685695__.style_top p {padding-top:10px}
.title__1685695__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1685695__.style_right p {padding-right:14px}
.title__1685695__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1685695__.style_bottom p {padding-bottom:12px}
.title__1685695__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1685695__.style_left p {padding-left:14px}
.title__1685695__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1685695__.style_circle1 p {padding-left:18px}
.title__1685695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1685695__.style_circle2 p {padding-left:18px}
.title__1685695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1685695__ p {font-size:40px}
	.title__1685695__.style_top p:before {width:40px}
	.title__1685695__.style_right p:before {height:40px}
	.title__1685695__.style_bottom p:before {width:40px}
	.title__1685695__.style_left p:before {height:40px}
}

/*     1685705 : 실선      */
.solid_line__1685705__ {display:block;position:relative;width:30px;height:10px;margin:0 auto;}
.solid_line__1685705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #0042ff}

.solid_line__1685705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1685705__ {width:20px;height:5px}
}

/*     1685715 : 이미지 리스트 (타일형)      */
.img_tile__1685715__ {overflow:hidden}
.img_tile__1685715__ .img_inner {margin:0 -5px}
.img_tile__1685715__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1685715__ * {box-sizing:border-box}
.img_tile__1685715__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1685715__ .item a {display:block}
.img_tile__1685715__ .figure {display:block}
.img_tile__1685715__ .figure img {vertical-align:top; }
.img_tile__1685715__ .caption {display:block;margin-top:10px}
.img_tile__1685715__ .caption > span {display:block}
.img_tile__1685715__ .caption > span.subject {font-weight:bold;font-family: "Pretendard";color:#666666}
.img_tile__1685715__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1685715__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1685715__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1685715__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1685715__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1685715__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1685715__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1685715__ .item {width:100%}
.col_m_2__1685715__ .item {width:50%}
.col_m_3__1685715__ .item {width:33.3333%}
.col_m_4__1685715__ .item {width:25%}
.col_m_1__1685715__ .item,
.col_m_2__1685715__ .item2n,
.col_m_3__1685715__ .item3n,
.col_m_4__1685715__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1685715__ .item,
	.col_m_2__1685715__ .item2n,
	.col_m_3__1685715__ .item3n,
	.col_m_4__1685715__ .item4n {clear:none}

	.col_t_1__1685715__ .item {width:100%}
	.col_t_2__1685715__ .item {width:50%}
	.col_t_3__1685715__ .item {width:33.3333%}
	.col_t_4__1685715__ .item {width:25%}
	.col_t_5__1685715__ .item {width:20%}
	.col_t_6__1685715__ .item {width:16.6666%}
	.col_t_1__1685715__ .item,
	.col_t_2__1685715__ .item2n,
	.col_t_3__1685715__ .item3n,
	.col_t_4__1685715__ .item4n,
	.col_t_5__1685715__ .item5n,
	.col_t_6__1685715__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1685715__ .img_inner {margin:0 -10px}
	.img_tile__1685715__ .item {padding:10px}
	.img_tile__1685715__ .caption {margin-top:15px}
	.img_tile__1685715__ .caption > span.content {margin-top:10px}

	.text_sml__1685715__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1685715__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1685715__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1685715__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1685715__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1685715__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1685715__ .item,
	.col_t_2__1685715__ .item2n,
	.col_t_3__1685715__ .item3n,
	.col_t_4__1685715__ .item4n,
	.col_t_5__1685715__ .item5n,
	.col_t_6__1685715__ .item6n {clear:none}

	.col_pc_1__1685715__ .item {width:100%}
	.col_pc_2__1685715__ .item {width:50%}
	.col_pc_3__1685715__ .item {width:33.3333%}
	.col_pc_4__1685715__ .item {width:25%}
	.col_pc_5__1685715__ .item {width:20%}
	.col_pc_6__1685715__ .item {width:16.6666%}
	.col_pc_1__1685715__ .item,
	.col_pc_2__1685715__ .item2n,
	.col_pc_3__1685715__ .item3n,
	.col_pc_4__1685715__ .item4n,
	.col_pc_5__1685715__ .item5n,
	.col_pc_6__1685715__ .item6n {clear:both}
}

